View Issue Details

IDProjectCategoryView StatusLast Update
0013742Tine 2.0Tinebase JavaScriptpublic2018-02-01 08:53
ReportercweissAssigned Tocweiss 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version2016.11.17 Egon Business Edition 
Target Version2017.11.4 Caroline Business EditionFixed in Version2016.11.18 Egon Business Edition 
Summary0013742: force available note types
DescriptionIn the 'add note window' user can overwrite note type with custom text.
Saving a record with such a custom note type fails.
=> don't allow custom. note types!
TagsNo tags attached.
mwticket

Activities

Issue History

Date Modified Username Field Change
2018-02-01 08:52 cweiss New Issue
2018-02-01 08:52 cweiss Assigned To => cweiss
2018-02-01 08:53 cweiss Status new => gerrit
2018-02-01 08:53 cweiss Note Added: 0021376
2018-02-01 08:53 cweiss Status gerrit => resolved
2018-02-01 08:53 cweiss Resolution open => fixed
2018-02-01 08:53 cweiss Fixed in Version => 2016.11.18 Egon Business Edition